
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Equalizzatore a 3 Bande…"; ObjectID = "116"; */
"116.title" = "Equalizzatore a 3 Bande…";

/* Class = "NSMenuItem"; title = "Equalizzatore a 5 Bande…"; ObjectID = "117"; */
"117.title" = "Equalizzatore a 5 Bande…";

/* Class = "NSMenuItem"; title = "Equalizzatore a 10 Bande…"; ObjectID = "118"; */
"118.title" = "Equalizzatore a 10 Bande…";
